## org.apache.hadoop.util
Class DiskChecker.DiskOutOfSpaceException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.hadoop.util.DiskChecker.DiskOutOfSpaceException

All Implemented Interfaces:
  Serializable

Enclosing class:
  DiskChecker

    public static class DiskChecker.DiskOutOfSpaceException

extends IOException

See Also:
  Serialized Form

Constructor Summary
`DiskChecker.DiskOutOfSpaceException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DiskChecker.DiskOutOfSpaceException

    public DiskChecker.DiskOutOfSpaceException(String msg)

Copyright © 2009 The Apache Software Foundation